/*
	 CSS-Tricks Example
	 by Chris Coyier
	 http://css-tricks.com
*/

* {
    margin: 0;
    padding: 0;
}

body {
    font-family: Helvetica, Sans-Serif;
    font-size: 14px;
    text-align: center;
    background: rgb(131, 58, 180);
    background: linear-gradient(90deg, rgba(131, 58, 180, 1) 0%, rgba(253, 29, 29, 1) 50%, rgba(252, 176, 69, 1) 100%);
    color: #fff;
}

p {
    margin-bottom: 15px;
}

h1 {
    margin-top: 55px;
    margin-bottom: 15px;
    font-size: 33px;
    font-weight: bold;
}

#page-wrap {
    text-align: center;
    max-width: 800px;
    margin: 25px auto;
}

input[type=number] {
    font-size: 20px;
    width: 60px;
}

textarea,
input[type=number] {
    margin: 10px 0;
    padding: 6px 10px;
}

#result {
    font-size: 45px;
    max-width: 600px;
    padding: 20px 30px;
    margin: 20px auto;
    border: 1px solid #fcb045;
    border-radius: 50px;
    background-color: #000;
    opacity: 0.3;
}

#result span {
    color: #fcb045;
    opacity: 1;
    display: block;
}
#result span a {
    color: #fcb045;
}

.mb-2 {
    margin-bottom: 10px;
}

.btn {
    background-color: white;
    border: none;
    color: red;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    cursor: pointer;
    margin-bottom: 15px;
}